﻿.fw-400 {
    font-weight: 400;
}

.px-5 {
    padding-left: 5px;
    padding-right: 5px;
}

.py-5 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.px-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.py-10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.p-5 {
    padding: 5px;
}

.p-10 {
    padding: 10px;
}

.my-border {
    border: 1px solid #ddd;
}